Subject: bug#957: 23.0.60; No doc string for Dired functions

From: "Drew Adams" <[email-masked]>
Date: Wed, 10 Sep 2008 09:16:11 -0700

There is still no doc string for many useful Dired functions, from
things like `dired-repeat-overlines' to all of the tree Dired
non-interactive functions. At a minimum, the arguments should be
described in a doc string. Even some commands, like `dired-kill-line',
still have no doc.

In GNU Emacs 23.0.60.1 (i386-mingw-nt5.1.2600)
 of 2008-08-29 on LENNART-69DE564
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags -Ic:/g/include
-fno-crossjumping'